#Translated with MozillaTranslator 4.30  
#Fri Oct 13 21:04:30 GMT+02:00 2000
chooseAppFilePickerTitle=Anwendung w\u00E4hlen
chooseFileFilePickerTitle=Datei w\u00E4hlen
saveDialogTitle=Dateinamen zum Speichern angeben...
